Bug 696871 - Sign in is Stuck if email is duplicated
Sign in is Stuck if email is duplicated
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Authentication-Fedora (Show other bugs)
1.3-alpha-1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hding
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-15 00:59 EDT by Ding-Yi Chen
Modified: 2011-10-28 03:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-04-15 00:59:54 EDT
Description of problem:
Some user cannot use fedora authentication to login.


Version-Release number of selected component (if applicable):
1.3-SNAPSHOT (20110414-1744)

How reproducible:
Sometimes.

Steps to Reproduce:
1. Login using the fedora authentication:
2. Enter fedora id
3. Fedora accounting system is open, e the username and password
4. Approve Open ID request page was reached, click "yes"
5. "Edit profile" page is shown, enter name and password, and click "Save"

Actual results:
Error message: Unexpected error. Please try again. 

Expected results:
Either proceed, or having detail error message.

Additional info:
Comment 1 Ding-Yi Chen 2011-04-15 01:11:02 EDT
Correction:
Step 5,  "Edit profile" page is shown, enter name and E-Mail, and click "Save"
Comment 2 Ding-Yi Chen 2011-07-06 03:00:20 EDT
VERIFIED with 1.3.1-SNAPSHOT (20110614-1740).

Note You need to log in before you can comment on or make changes to this bug.